#home-page {
    min-height: 100dvh;
    max-height: 100dvh;
    row-gap: 2rem;
}

#home_p-top,
#home_p-bottom {
    flex: 1 1 0;
    min-height: 0;
}




/* 
TOP
*/
#level-headline {
    margin: 1rem auto 0;
    max-width: 22rem;
}

@media only screen and (min-width: 768px) {
    #home_p-top video {
        margin: 0 auto;
        width: 50vw;
    }
}

@media only screen and (min-width: 1096px) {
    #home_p-top video {width: 33vw;}
}




/* 
MIDDLE
*/
#home_p-middle {
    padding: 1.5rem 0;
    flex: 0 0 auto;
}

#home_p-middle > h2 {
    top: 0;
    right: 0;
    left: 0;
}

#home_p-middle .--name,
#home_p-middle .--year {display: inline;}




/* 
BOTTOM
*/
#prev-more {padding: 0 1rem;}
#current-soon {margin: auto 0;}

@media only screen and (min-width: 768px) {
    #prev-more {
        max-width: 42rem;
        margin: 0 auto;
        padding: 0;
    }
}




.ani-1,
.ani-2,
.ani-3,
.ani-4 {opacity: 0;}